/*     284265 : BLANK 컨텐츠      */
.blank__284265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__284265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284265__ {height:40px}
}

/*     284275 : 타이틀 텍스트      */
.title__284275__ {font-size:0; text-align: center;}
.title__284275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:100; color:#a3a3a3;letter-spacing: .3em; line-height:1.4em;
}
.title__284275__ .pc { display: none; }
.title__284275__ .m { display: block; }

.title__284275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__284275__.style_top p {padding-top:10px}
.title__284275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__284275__.style_right p {padding-right:14px}
.title__284275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__284275__.style_bottom p {padding-bottom:12px}
.title__284275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__284275__.style_left p {padding-left:14px}
.title__284275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__284275__.style_circle1 p {padding-left:18px}
.title__284275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284275__.style_circle2 p {padding-left:18px}
.title__284275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284275__ p {font-size:24px}
    .title__284275__ .pc { display: block; }
    .title__284275__ .m { display: none; }
	.title__284275__.style_top p:before {width:24px}
	.title__284275__.style_right p:before {height:24px}
	.title__284275__.style_bottom p:before {width:24px}
	.title__284275__.style_left p:before {height:24px}
}

/*     284285 : BLANK 컨텐츠      */
.blank__284285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__284285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284285__ {height:10px}
}

/*     284295 : 타이틀 텍스트      */
.title__284295__ {font-size:0; text-align: center;}
.title__284295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight: 400;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__284295__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__284295__.style_top p {padding-top:10px}
.title__284295__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__284295__.style_right p {padding-right:14px}
.title__284295__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__284295__.style_bottom p {padding-bottom:12px}
.title__284295__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__284295__.style_left p {padding-left:14px}
.title__284295__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__284295__.style_circle1 p {padding-left:18px}
.title__284295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284295__.style_circle2 p {padding-left:18px}
.title__284295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284295__ p {font-size:45px}
	.title__284295__.style_top p:before {width:45px}
	.title__284295__.style_right p:before {height:45px}
	.title__284295__.style_bottom p:before {width:45px}
	.title__284295__.style_left p:before {height:45px}
}

/*     284305 : 실선      */
.solid_line__284305__ {display:block;position:relative;width:10%;height:80px; margin: 0 auto; }
.solid_line__284305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__284305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__284305__ {height:40px}
}

/*     284315 : 타이틀 텍스트      */
.title__284315__ {font-size:0; text-align: center; }
.title__284315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight: 300;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__284315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__284315__ p br { display: block; }
.title__284315__.style_top p {padding-top:10px}
.title__284315__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__284315__.style_right p {padding-right:14px}
.title__284315__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__284315__.style_bottom p {padding-bottom:12px}
.title__284315__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__284315__.style_left p {padding-left:14px}
.title__284315__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__284315__.style_circle1 p {padding-left:18px}
.title__284315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284315__.style_circle2 p {padding-left:18px}
.title__284315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284315__ p {font-size:20px}
	.title__284315__.style_top p:before {width:20px}
	.title__284315__.style_right p:before {height:20px}
	.title__284315__.style_bottom p:before {width:20px}
	.title__284315__.style_left p:before {height:20px}

	.title__284315__ p br { display: none; }
}

/*     284325 : BLANK 컨텐츠      */
.blank__284325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__284325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284325__ {height:40px}
}

/*     284335 : BLANK 컨텐츠      */
.blank__284335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__284335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284335__ {height:40px}
}

/*     284345 : 타이틀 텍스트      */
.title__284345__ {font-size:0; text-align: center; }
.title__284345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size: 40px;font-weight:normal;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}
.title__284345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__284345__.style_top p {padding-top:10px}
.title__284345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__284345__.style_right p {padding-right:14px}
.title__284345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__284345__.style_bottom p {padding-bottom:12px}
.title__284345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__284345__.style_left p {padding-left:14px}
.title__284345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__284345__.style_circle1 p {padding-left:18px}
.title__284345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284345__.style_circle2 p {padding-left:18px}
.title__284345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284345__ p {font-size: 50px}
	.title__284345__.style_top p:before {width:20px}
	.title__284345__.style_right p:before {height:20px}
	.title__284345__.style_bottom p:before {width:20px}
	.title__284345__.style_left p:before {height:20px}
}

/*     284355 : BLANK 컨텐츠      */
.blank__284355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__284355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284355__ {height:10px}
}

/*     284365 : 타이틀 텍스트      */
.title__284365__ {font-size:0; text-align: center;}
.title__284365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight: 400;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__284365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__284365__.style_top p {padding-top:10px}
.title__284365__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__284365__.style_right p {padding-right:14px}
.title__284365__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__284365__.style_bottom p {padding-bottom:12px}
.title__284365__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__284365__.style_left p {padding-left:14px}
.title__284365__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__284365__.style_circle1 p {padding-left:18px}
.title__284365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284365__.style_circle2 p {padding-left:18px}
.title__284365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284365__ p {font-size:45px}
	.title__284365__.style_top p:before {width:45px}
	.title__284365__.style_right p:before {height:45px}
	.title__284365__.style_bottom p:before {width:45px}
	.title__284365__.style_left p:before {height:45px}
}

/*     284375 : BLANK 컨텐츠      */
.blank__284375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__284375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284375__ {height:30px}
}

/*     284385 : 이미지      */
.img__284385__ {max-width:100%}
.img__284385__ * {box-sizing:border-box}
.img__284385__ a {display:block;vertical-align:top}
.img__284385__ img {width:px;vertical-align:top}

/*     334275 : BLANK 컨텐츠      */
.blank__334275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__334275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__334275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__334275__ {height:10px}
}

/*     284405 : 타이틀 텍스트      */
.title__284405__ {font-size:0}
.title__284405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:500;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__284405__ p:before {content:'';position:absolute;background:#dd6989;font-size:0}

.title__284405__.style_top p {padding-top:10px}
.title__284405__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__284405__.style_right p {padding-right:14px}
.title__284405__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__284405__.style_bottom p {padding-bottom:12px}
.title__284405__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__284405__.style_left p {padding-left:14px}
.title__284405__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__284405__.style_circle1 p {padding-left:18px}
.title__284405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284405__.style_circle2 p {padding-left:18px}
.title__284405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dd6989;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284405__ p {font-size:30px}
	.title__284405__.style_top p:before {width:30px}
	.title__284405__.style_right p:before {height:30px}
	.title__284405__.style_bottom p { padding-bottom: 20px; }
	.title__284405__.style_bottom p:before { width: 80px; }
	.title__284405__.style_left p:before {height:30px}
}

/*     284415 : BLANK 컨텐츠      */
.blank__284415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__284415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284415__ {height:10px}
}

/*     284425 : 타이틀 텍스트      */
.title__284425__ p { margin: 0 0 0 10px; padding: 0; }
.title__284425__ .time-box span { display: block; }
.title__284425__ .time-box { display: flex; align-items: center; font-size: 20px; }
.title__284425__ .time-box .dot { width: 8px; height: 8px; background: #dd6989; }
.title__284425__ .time-box .line { border-top: dotted 1px #dd6989; }
.title__284425__ .time-box p:nth-child(2) { display: flex; }

@media all and (min-width:1024px){
    .title__284425__ p  { margin: 0;}
    .title__284425__ .time-box { gap: 15px; }
    .title__284425__ .time-box p { font-size: 23px; }
    .title__284425__ .time-box .line { width: 180px; }
    .title__284425__ .time-box p:nth-child(2) { gap: 18px; }
}

/*     284435 : BLANK 컨텐츠      */
.blank__284435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__284435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284435__ {height:10px}
}

/*     325585 : 타이틀 텍스트      */
.title__325585__ p { margin: 0 0 0 10px; padding: 0; }
.title__325585__ .time-box span { display: block; }
.title__325585__ .time-box { display: flex; align-items: center; font-size: 20px; }
.title__325585__ .time-box .dot { width: 8px; height: 8px; background: #dd6989; }
.title__325585__ .time-box .line { border-top: dotted 1px #dd6989; }
.title__325585__ .time-box p:nth-child(2) { display: flex; }

@media all and (min-width:1024px){
    .title__325585__ p  { margin: 0;}
    .title__325585__ .time-box { gap: 15px; }
    .title__325585__ .time-box p { font-size: 23px; }
    .title__325585__ .time-box .line { width: 180px; }
    .title__325585__ .time-box p:nth-child(2) { gap: 18px; }
}

/*     325605 : BLANK 컨텐츠      */
.blank__325605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__325605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__325605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__325605__ {height:10px}
}

/*     284445 : 타이틀 텍스트      */
.title__284445__ p { margin: 0 0 0 10px; padding: 0; }
.title__284445__ .time-box span { display: block; }
.title__284445__ .time-box { display: flex; align-items: center; font-size: 20px; }
.title__284445__ .time-box .dot { width: 8px; height: 8px; background: #dd6989; }
.title__284445__ .time-box .line { border-top: dotted 1px #dd6989; }
.title__284445__ .time-box p:nth-child(2) { display: flex; }


@media all and (min-width:1024px){
	.title__284445__ p { margin: 0 0 0 0px; padding: 0; }
	.title__284445__ .time-box { gap: 15px; }
	.title__284445__ .time-box p { font-size: 23px; }
	.title__284445__ .time-box .line { width: 180px; }
	.title__284445__ .time-box p:nth-child(2) { gap: 11px; }
}

/*     325595 : BLANK 컨텐츠      */
.blank__325595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__325595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__325595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__325595__ {height:10px}
}

/*     325575 : 타이틀 텍스트      */
.title__325575__ p { margin: 0 0 0 10px; padding: 0; }
.title__325575__ .time-box span { display: block; }
.title__325575__ .time-box { display: flex; align-items: center; font-size: 20px; }
.title__325575__ .time-box .dot { width: 8px; height: 8px; background: #dd6989; }
.title__325575__ .time-box .line { border-top: dotted 1px #dd6989; }
.title__325575__ .time-box p:nth-child(2) { display: flex; }


@media all and (min-width:1024px){
	.title__325575__ p { margin: 0 0 0 0px; padding: 0; }
	.title__325575__ .time-box { gap: 15px; }
	.title__325575__ .time-box p { font-size: 23px; }
	.title__325575__ .time-box .line { width: 180px; }
	.title__325575__ .time-box p:nth-child(2) { gap: 0px; }
}

/*     284455 : BLANK 컨텐츠      */
.blank__284455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__284455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284455__ {height:10px}
}

/*     284465 : 타이틀 텍스트      */
.title__284465__ p { margin: 0 0 0 10px; padding: 0; color: #333; font-weight: 300; }
.title__284465__ .time-box span { display: block; }
.title__284465__ .time-box { display: flex; align-items: center; font-size: 20px; }
.title__284465__ .time-box .dot { width: 8px; height: 8px; background: #646464; }

@media all and (min-width:1024px){
    .title__284465__ p { margin: 0 0 0 0px;}
    .title__284465__ .time-box { gap: 15px; }
    .title__284465__ .time-box p { font-size: 23px; }
    .title__284465__ .time-box p:nth-child(2) { gap: 44px; }
}

/*     284475 : BLANK 컨텐츠      */
.blank__284475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__284475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284475__ {height:10px}
}

/*     284485 : 타이틀 텍스트      */
.title__284485__ p { margin: 0 0 0 10px; padding: 0; color: #dd6989; font-weight: 300; }
.title__284485__ .time-box span { display: block; }
.title__284485__ .time-box { display: flex; align-items: center; font-size: 20px; }
.title__284485__ .time-box .dot { width: 8px; height: 8px; background: #dd6989; }

@media all and (min-width:1024px){
    .title__284485__ p { margin: 0 0 0 0px;}
    .title__284485__ .time-box { gap: 15px; }
    .title__284485__ .time-box p { font-size: 23px; }
    .title__284485__ .time-box p:nth-child(2) { gap: 44px; }
}

/*     325615 : 타이틀 텍스트      */
.title__325615__ p { margin: 0 0 0 10px; padding: 0; color: #dd6989; font-weight: 300;}
.title__325615__ .time-box span { display: block; }
.title__325615__ .time-box { display: flex; align-items: center; font-size: 15px; padding-left:15px;}
.title__325615__ .time-box .dot { width: 8px; height: 8px; background: #dd6989; }

@media all and (min-width:1024px){
    .title__325615__ p { margin: 0 0 0 0px;}
    .title__325615__ .time-box { gap: 15px;  padding-left:23px;}
    .title__325615__ .time-box p { font-size: 17px; }
    .title__325615__ .time-box p:nth-child(2) { gap: 44px; }
}

/*     284495 : 실선      */
.solid_line__284495__ {display:block;position:relative;width:100%;height:50px}
.solid_line__284495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__284495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__284495__ {height:30px}
}

/*     284505 : 타이틀 텍스트      */
.title__284505__ {font-size:0}
.title__284505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:500;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__284505__ p:before {content:'';position:absolute;background:#dd6989;font-size:0}

.title__284505__.style_top p {padding-top:10px}
.title__284505__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__284505__.style_right p {padding-right:14px}
.title__284505__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__284505__.style_bottom p {padding-bottom:12px}
.title__284505__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__284505__.style_left p {padding-left:14px}
.title__284505__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__284505__.style_circle1 p {padding-left:18px}
.title__284505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284505__.style_circle2 p {padding-left:18px}
.title__284505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dd6989;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284505__ p {font-size:30px}
	.title__284505__.style_top p:before {width:30px}
	.title__284505__.style_right p:before {height:30px}
	.title__284505__.style_bottom p { padding-bottom: 20px; }
	.title__284505__.style_bottom p:before { width: 80px; }
	.title__284505__.style_left p:before {height:30px}
}

/*     284515 : BLANK 컨텐츠      */
.blank__284515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__284515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284515__ {height:20px}
}

/*     284525 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__284525__ .inline_block__284525__ {display:inline-block;vertical-align:top}
.text_wrap__284525__ .inline_block__284525__ .inner__284525__ {display:flex; align-items: center; margin:0;padding:0;font-size:15px;line-height:1.5em; }

.text_wrap__284525__ .inline_block__284525__ .inner__284525__  img { margin-right: 5px;}
.text_wrap__284525__ .inline_block__284525__ .inner__284525__  span.front { margin-right: 5px; font-size: 23px; }
.text_wrap__284525__ .inline_block__284525__ .inner__284525__  span.back {  font-size: 23px; color: #dd6989; font-weight: bold; cursor: pointer;  }

.text_wrap__284525__ .inline_block__284525__ .inner__284525__ .icon__284525__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#646464;vertical-align:top}
.text_wrap__284525__ .inline_block__284525__ .inner__284525__ .icon__284525__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__284525__ .inline_block__284525__ .inner__284525__ .text__284525__ {display:table-cell;font-weight:normal;color:#333333;letter-spacing:0;vertical-align:middle}

.text_wrap__284525__.s_size_75 .inline_block__284525__ .inner__284525__ .icon__284525__ {padding-right:.5em;font-size:.75em}
.text_wrap__284525__.s_size_100 .inline_block__284525__ .inner__284525__ .icon__284525__ {padding-right:.5em;font-size:1em}
.text_wrap__284525__.s_size_150 .inline_block__284525__ .inner__284525__ .icon__284525__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__284525__.s_size_200 .inline_block__284525__ .inner__284525__ .icon__284525__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__284525__.s_size_250 .inline_block__284525__ .inner__284525__ .icon__284525__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__284525__ .inline_block__284525__ .inner__284525__ {font-size:15px}
}

/*     284535 : BLANK 컨텐츠      */
.blank__284535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__284535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284535__ {height:15px}
}

/*     284545 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__284545__ .inline_block__284545__ {display:inline-block;vertical-align:top}
.text_wrap__284545__ .inline_block__284545__ .inner__284545__ {display:flex; align-items: center; margin:0;padding:0;font-size:15px;line-height:1.5em; }

.text_wrap__284545__ .inline_block__284545__ .inner__284545__  img { margin-right: 5px;}
.text_wrap__284545__ .inline_block__284545__ .inner__284545__  span.front { margin-right: 5px; font-size: 23px; }
.text_wrap__284545__ .inline_block__284545__ .inner__284545__  span.back {  font-size: 23px; color: #010101; font-weight: bold; cursor: pointer;  }

.text_wrap__284545__ .inline_block__284545__ .inner__284545__ .icon__284545__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#1c3d7c;vertical-align:top}
.text_wrap__284545__ .inline_block__284545__ .inner__284545__ .icon__284545__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__284545__ .inline_block__284545__ .inner__284545__ .text__284545__ {display:table-cell;font-weight:normal;color:#333333;letter-spacing:0;vertical-align:middle}

.text_wrap__284545__.s_size_75 .inline_block__284545__ .inner__284545__ .icon__284545__ {padding-right:.5em;font-size:.75em}
.text_wrap__284545__.s_size_100 .inline_block__284545__ .inner__284545__ .icon__284545__ {padding-right:.5em;font-size:1em}
.text_wrap__284545__.s_size_150 .inline_block__284545__ .inner__284545__ .icon__284545__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__284545__.s_size_200 .inline_block__284545__ .inner__284545__ .icon__284545__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__284545__.s_size_250 .inline_block__284545__ .inner__284545__ .icon__284545__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__284545__ .inline_block__284545__ .inner__284545__ {font-size:15px}
}

/*     284555 : BLANK 컨텐츠      */
.blank__284555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__284555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284555__ {height:20px}
}

/*     284565 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__284565__ {overflow:hidden}
.pm-banner_responsive__284565__ * {box-sizing:border-box}
.pm-banner_responsive__284565__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__284565__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__284565__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__284565__ ul li.clear {clear:both}
.pm-banner_responsive__284565__ ul li a {display:block;color:#333}
.pm-banner_responsive__284565__ ul li img {vertical-align:top;}
.pm-banner_responsive__284565__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     284575 : BLANK 컨텐츠      */
.blank__284575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__284575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284575__ {height:40px}
}

